Subject: [os2genau_digest] No. 1508
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 21 Jun 2007 00:00:48 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 20 June 2007
 Number  1508
**************************************************

Subjects for today
 
1   ECS 2.O RC1 : Nicholas Lysaght" <nicholasrf at gmail dot com>
2  Re:  ECS 2.O RC1 : Mike O'Connor <mikeoc at internode.on dot net>
3  Re:  ECS 2.O RC1 : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  ECS 2.O RC1 : Nicholas Lysaght" <nicholasrf at gmail dot com>
5  Re:  ECS 2.O RC1 : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Wed, 20 Jun 2007 14:27:59 +0800
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:   ECS 2.O RC1

Hi All.

Has anybody successfully downloaded <eComStation 2.0 RC1> yet? If so, what
time did you start? That might be the secret, as Mensys may be overloaded.

For me, I can get about 26MiB of the file, and then it stalls.

Look forward to hearing from you.

Regards

NICK

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 20 Jun 2007 16:51:19 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  ECS 2.O RC1

Hi Nick.

Nicholas Lysaght wrote:

> Hi All.
>
> Has anybody successfully downloaded <eComStation 2.0 RC1> yet? If so, 
> what
> time did you start? That might be the secret, as Mensys may be 
> overloaded.
>
> For me, I can get about 26MiB of the file, and then it stalls.
>
> Look forward to hearing from you.
>
> Regards
>
> NICK

I started at 2007-06-19 21:37:10 AEST and finished receiving at 
2007-06-20 14:42:04 AEST:

552.2MB at 9.185 KB/sec on my 1535/256 ADSL. MD5sum was perfect, and 
burnt to CD-R  at  48x gave same MD5sum using isocomp.exe.

Haven't yet booted it - but will do so soon.

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 20 Jun 2007 17:20:30 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  ECS 2.O RC1

Mike O'Connor wrote:
> Hi Nick.
>
> Nicholas Lysaght wrote:
>
>> Hi All.
>>
>> Has anybody successfully downloaded <eComStation 2.0 RC1> yet? If so, 
>> what
>> time did you start? That might be the secret, as Mensys may be 
>> overloaded.
>>
>> For me, I can get about 26MiB of the file, and then it stalls.
>>
>> Look forward to hearing from you.
>>
>> Regards
>>
>> NICK
>
> I started at 2007-06-19 21:37:10 AEST and finished receiving at 
> 2007-06-20 14:42:04 AEST:
>
> 552.2MB at 9.185 KB/sec on my 1535/256 ADSL. MD5sum was perfect, and 
> burnt to CD-R  at  48x gave same MD5sum using isocomp.exe.
>
> Haven't yet booted it - but will do so soon.
>
> Regards,
> Mike
 
>
> 

>
Started last night about 6PM - 21 hours later it finished (2nd attempt - 
first one finished 200MB early) - just burning the ISO now.

Perhaps we should try to get a mirror site is Australia ? - but with 
security of course.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 20 Jun 2007 17:00:02 +0800
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:  Re:  ECS 2.O RC1

Thanks Mike and Ed.

I've been trying since 2100 last night. Has stopped about 3 times....will
try again now.

I wonder who would be the mirror?

Thanks

NICK

On 6/20/07, Ed Durrant <edurrant at bigpond dot net dot au> wrote:
>
> Mike O'Connor wrote:
> > Hi Nick.
> >
> > Nicholas Lysaght wrote:
> >
> >> Hi All.
> >>
> >> Has anybody successfully downloaded <eComStation 2.0 RC1> yet? If so,
> >> what
> >> time did you start? That might be the secret, as Mensys may be
> >> overloaded.
> >>
> >> For me, I can get about 26MiB of the file, and then it stalls.
> >>
> >> Look forward to hearing from you.
> >>
> >> Regards
> >>
> >> NICK
> >
> > I started at 2007-06-19 21:37:10 AEST and finished receiving at
> > 2007-06-20 14:42:04 AEST:
> >
> > 552.2MB at 9.185 KB/sec on my 1535/256 ADSL. MD5sum was perfect, and
> > burnt to CD-R  at  48x gave same MD5sum using isocomp.exe.
> >
> > Haven't yet booted it - but will do so soon.
> >
> > Regards,
> > Mike
> >

> >
> > 
> 
> >
> Started last night about 6PM - 21 hours later it finished (2nd attempt -
> first one finished 200MB early) - just burning the ISO now.
>
> Perhaps we should try to get a mirror site is Australia ? - but with
> security of course.
>
> Cheers/2
>
> Ed.
>

> 

>

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 20 Jun 2007 19:07:26 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  ECS 2.O RC1

Ed Durrant wrote:
> Mike O'Connor wrote:
>> Hi Nick.
>>
>> Nicholas Lysaght wrote:
>>> Hi All.
>>>
>>> Has anybody successfully downloaded <eComStation 2.0 RC1> yet? If 
>>> so, what
>>> time did you start? That might be the secret, as Mensys may be 
>>> overloaded.
>>>
>>> For me, I can get about 26MiB of the file, and then it stalls.
>>>
>>> Look forward to hearing from you.
>>>
>>> Regards
>>>
>>> NICK
>> I started at 2007-06-19 21:37:10 AEST and finished receiving at 
>> 2007-06-20 14:42:04 AEST:
>>
>> 552.2MB at 9.185 KB/sec on my 1535/256 ADSL. MD5sum was perfect, and 
>> burnt to CD-R  at  48x gave same MD5sum using isocomp.exe.
>>
>> Haven't yet booted it - but will do so soon.
>>
>> Regards,
>> Mike
> Started last night about 6PM - 21 hours later it finished (2nd attempt 
> - first one finished 200MB early) - just burning the ISO now.
>
> Perhaps we should try to get a mirror site is Australia ? - but with 
> security of course.
>
> Cheers/2
>
> Ed.
Hi Ed,

That was my own thought! Someone like Ian Manners - with proof of 
entitlement provided to him.
It would be a lot simpler if Mensys put a much tighter cap on the number 
of concurrent downloads, in order to speed them individually, with 
website notification of position in queue and estimated wait-time, 
followed up by an e-mail providing a password-qualified URI for a 
full-speed download, which would be valid for commencing during next 30 
minutes - if not accessed within that time frame, go to end of current 
queue - which is what Linspire did - as it gets a bit nerve-wracking 
watching inbound rate dropping all the way to ZERO occasionally, and 
wondering if after 5 seconds there whether it was going to drop out!

Regards,
Mike
----------------------------------------------------------------------------------